PDA

View Full Version : About Yahoo! Messenger



KB
10-08-2002, 06:07 AM
Hi, I like your ideal to hang onto older versions of different programs. I'm trying the older version of Yahoo Messenger. I downloaded the very latest version recently, but it will not allow me to use my web cam while my firewalls are running. I'm running 98 windows. So I hope the older version works.....because I was better off not using the newer version! Thanks- :rolleyes:

Guest
10-10-2002, 10:01 AM
:angry: :blink: :( :lol: ;) :o :P B) :)

tombstone
10-10-2002, 05:50 PM
I have Yahoo! Messenger conversations that were saved as .hst files and want to read them. The version I have downloaded now reads .dat files. Does anybody know how I can recover these files? I know it sounds weird, but they were conversation that my wife and I had prior to our marriage.

Thanks for all the help.

Jeff

embj
10-10-2002, 10:38 PM
You might try to go to one of the forums that deal with computers such as www.sysopt.com, www.motherboards.org, www.pcmech.com, or www.ntcompatible.com. The best one and the way to get the quickest answer is through Sysopt (http://www.sysopt.com). Hope that they can help you B)

Concerned guest
10-13-2002, 10:07 PM
You are running 98 windows&#33;&#33;&#33;&#33; That is where all your problems come from&#33;&#33;&#33; You should close some of those windows. It gets awful drafty in the dimm slots with that many windows open....... <_< :rolleyes: :huh: ;) :unsure: :rolleyes: B)

SS
12-05-2002, 06:14 PM
No, he means that he is running Windows 98. It doesn&#39;t mean that he is running 98 windows. :P

flamesapc
03-20-2005, 02:02 PM
or you might need to get windows XP ;)

Guest
03-20-2005, 07:30 PM
Originally posted by flamesapc@Mar 20 2005, 02:02 PM
or you might need to get windows XP ;)
a 2 years old post really needed that input and xp is rubbish anyway i would sooner use linux

flamesapc
03-26-2005, 02:31 PM
Originally posted by Guest+Mar 20 2005, 07:30 PM--></span><table border='0' align='center' width='95%' cellpadding='3' cellspacing='1'><tr><td>QUOTE (Guest @ Mar 20 2005, 07:30 PM)</td></tr><tr><td id='QUOTE'> <!--QuoteBegin--flamesapc@Mar 20 2005, 02:02 PM
or you might need to get windows XP ;)
a 2 years old post really needed that input and xp is rubbish anyway i would sooner use linux [/b][/quote]
aahhh................... :lol: